Page 5 of 69 FirstFirst 123456789101555 ... LastLast
Results 81 to 100 of 1377
  1. #81  
    Quote Originally Posted by MFB View Post
    Question about docs to go 8.003 - The one installed in rom is 8.002. If I update, its missing a file to open .xls files. I cant use 9 and 10 as these do not permit copying data from spreadsheet to other apps such as messaging or just memos.

    Any idea on how to make 8.003 work on the treo 680 is appreciated.
    you need something like these from the rom

    SheetToGo.bprc 640947
    SheetToGo_enUS.oprc 9366

    maybe the update leaves them alone.
    French Pre3, UK Pre2, US Veer, German gsm Pre, 680, garmin ique 3600 & still have my working palm pilot 1000 with the 1 Mb adapter

    Please remove UberCalendar and google sync behavior patches prior to system updates.
    patch Google calendar sync behavior for 2.x.x and TouchPad (Oauth2 and advanced sync requirements enabled)
    Preference guide for MetaView's UberCalendar patch
  2. #82  
    Quote Originally Posted by ChristieC View Post
    Wow, James, you ROCK!!!! Thanks so much!!

    Now, I have a couple of questions. I saw in another thread that Mundu running in the background was causing crashes on a Cingy locked 680 after the poster installed the Cingular update (Mundu worked fine before the Cingular update). For those who have done the custom ROM update on their unlocked 680:

    (1) Is there anyone who has tried Mundu in the background after the update and are you having any problems?

    (2) Any other background apps having problems after the update that didn't have problems before?

    (3) Has anyone been successful in using Skinner (dialpad skins and/or splashes) since the custom ROM update (I know Lisaw said that she couldn't get Skinner splashes to work after the update)?

    TIA for any answers to the above questions!!
    Okay, I have installed James' Cust2 ROM and I want to say THANK YOU to him and to MFB for the fantistic directions for installing.

    I also deleted the Cingy splash screens and installed the standard Treo splashes from this thread. That works great, too.

    Mundu is working fine in the background after the update. So are all of my other apps that I've tried so far.

    The only bummer so far is that, like Lisaw, I can't get the Skinner splash screens to work anymore, although the Skinner dialpad skins work just as before. I even tried deleting the new Treo splash files altogether, but when I turned the phone off, the Cingy splashes loaded from ROM, so I deleted and reinstalled the Treo ones.
    Last edited by ChristieC; 06/01/2007 at 08:59 PM.
  3. #83  
    Quote Originally Posted by jamesgangut View Post
    Updated first post with custom rom options. There should enough variety for everyone.

    http://discussion.treocentral.com/sh...50&postcount=1
    Okay, I'm an *****, but are the roms you posted for Unlocked (ROW) or ATT (CNG)? Just making sure, since there's some of both in this thread.

    I have a Cingular 680. BTW, THANKS!!
  4. #84  
    Quote Originally Posted by khaytsus View Post
    Okay, I'm an *****, but are the roms you posted for Unlocked (ROW) or ATT (CNG)? Just making sure, since there's some of both in this thread.

    I have a Cingular 680. BTW, THANKS!!
    James' posts in the 1st thread are for unlocked, but I understand that you can use it for a locked Cingular 680 if you add the 4 files elsewhere in the thread (posts #5 and #53).
  5.    #85  
    Quote Originally Posted by khaytsus View Post
    Okay, I'm an *****, but are the roms you posted for Unlocked (ROW) or ATT (CNG)? Just making sure, since there's some of both in this thread.

    I have a Cingular 680. BTW, THANKS!!
    Unlocked, as that is what I have. But you can just change out the files MFB created.
    PalmIII > PalmIIIx > PalmIIIxe > TRGPro > Handera 330 > Zire71 > Treo600 > Treo650 > Treo680 > Treo750 > Centro > TreoPro > iPhone 32GB 3GS

  6. #86  
    Quote Originally Posted by ChristieC View Post
    Okay, I have installed James' Cust2 ROM and I want to say THANK YOU to him and to MFB for the fantistic directions for installing.

    I also deleted the Cingy splash screens and installed the standard Treo splashes from this thread. That works great, too.

    Mundu is working fine in the background after the update. So are all of my other apps that I've tried so far.

    The only bummer so far is that, like Lisaw, I can't get the Skinner splash screens to work anymore, although the Skinner dialpad skins work just as before. I even tried deleting the new Treo splash files altogether, but when I turned the phone off, the Cingy splashes loaded from ROM, so I deleted and reinstalled the Treo ones.
    My experience exactly, Christie. I'm thinking that this is something that needs to be addressed via Skinner updates...

    Everything else works perfectly. Thank you again!
  7. #87  
    Quote Originally Posted by lisaw View Post
    My experience exactly, Christie. I'm thinking that this is something that needs to be addressed via Skinner updates...

    Everything else works perfectly. Thank you again!
    I've sent an email to 79bmedia support asking for assistance with this.
  8. #88  
    I originally want to use Cust6 but have download Cust5 firstly. Then I download Cust6 and tried to refresh again, however, it told me that "The Updater is not compatible with this device"!!!

    I have to install DTG to RAM now. Would it be another way?
    Last edited by 4stupid; 06/01/2007 at 11:54 PM.
  9. #89  
    I plann updating mine this weekend. Mine is Treo680 Unlock (SW: ROW 1.04).
    I am just wondering after using this custom ROM update, can I install the official T680 unlock (ROW) update which Palm will release later (may take long). The FW after updating is now 1.34 ATT.
    Anyway, what is the orginal ROW FW version/info before updating? I haven't seen anyone posts theirs info at all; only ROW SW version/info.

    Thank you!!!
  10.    #90  
    Quote Originally Posted by 4stupid View Post
    I originally want to use Cust6 but have download Cust5 firstly. Then I download Cust6 and tried to refresh again, however, it told me that "The Updater is not compatible with this device"!!!

    I have to install DTG to RAM now. Would it be another way?
    In phone app under infor what is your Software Version say?
    PalmIII > PalmIIIx > PalmIIIxe > TRGPro > Handera 330 > Zire71 > Treo600 > Treo650 > Treo680 > Treo750 > Centro > TreoPro > iPhone 32GB 3GS

  11.    #91  
    Quote Originally Posted by ahvl View Post
    I plann updating mine this weekend. Mine is Treo680 Unlock (SW: ROW 1.04).
    I am just wondering after using this custom ROM update, can I install the official T680 unlock (ROW) update which Palm will release later (may take long). The FW after updating is now 1.34 ATT.
    Anyway, what is the orginal ROW FW version/info before updating? I haven't seen anyone posts theirs info at all; only ROW SW version/info.

    Thank you!!!
    Prior was 1.04, You shoud be able to just fine.
    PalmIII > PalmIIIx > PalmIIIxe > TRGPro > Handera 330 > Zire71 > Treo600 > Treo650 > Treo680 > Treo750 > Centro > TreoPro > iPhone 32GB 3GS

  12. #92  
    Quote Originally Posted by 4stupid View Post
    I originally want to use Cust6 but have download Cust5 firstly. Then I download Cust6 and tried to refresh again, however, it told me that "The Updater is not compatible with this device"!!!
    I have the same problem.
    I already flash mine with jamesgangut's custom ROM without calc and it's working fine. The phone info is already on:

    Firmware: R01.34
    Software: Treo680-1.09-ROW
    CC-Cap:000-000-001
    Carrier DB: 388

    Then i want to flash again with cust1 with calc and it give me "The Updater is not compatible with this device".

    Anyone can help ?

    Thanks
    Idian
  13. #93  
    Quote Originally Posted by idian View Post
    I have the same problem.
    I already flash mine with jamesgangut's custom ROM without calc and it's working fine. The phone info is already on:

    Firmware: R01.34
    Software: Treo680-1.09-ROW
    CC-Cap:000-000-001
    Carrier DB: 388

    Then i want to flash again with cust1 with calc and it give me "The Updater is not compatible with this device".

    Anyone can help ?

    Thanks
    Idian
    I'm getting this too when I try to re-flash with a different rom. MFB, James, is there something we have to do first before we update a second time?

    Thanks
  14. treoluv's Avatar
    Posts
    254 Posts
    Global Posts
    259 Global Posts
    #94  
    Buy insurance and pray harder.
    Treo Maniac?
  15.    #95  
    Quote Originally Posted by idian View Post
    I have the same problem.
    I already flash mine with jamesgangut's custom ROM without calc and it's working fine. The phone info is already on:

    Firmware: R01.34
    Software: Treo680-1.09-ROW
    CC-Cap:000-000-001
    Carrier DB: 388

    Then i want to flash again with cust1 with calc and it give me "The Updater is not compatible with this device".

    Anyone can help ?

    Thanks
    Idian
    I duplicated the issue and I am looking into a fix.
    PalmIII > PalmIIIx > PalmIIIxe > TRGPro > Handera 330 > Zire71 > Treo600 > Treo650 > Treo680 > Treo750 > Centro > TreoPro > iPhone 32GB 3GS

  16. #96  
    thanks
  17. #97  
    Thanks, this worked perfect
  18.    #98  
    For those getting the compatible error try replacing this file in \PALM\DeviceCustomizer\Treo680.ATT

    It worked for me to flash 4 in a row.

    As always use this is at your own risk.
    Attached Files Attached Files
    PalmIII > PalmIIIx > PalmIIIxe > TRGPro > Handera 330 > Zire71 > Treo600 > Treo650 > Treo680 > Treo750 > Centro > TreoPro > iPhone 32GB 3GS

  19. #99  
    Quote Originally Posted by jamesgangut View Post
    Prior was 1.04, You shoud be able to just fine.
    Thank you for your reply, jamesgangut!

    Let me repeat your comment if I understand it correct.
    If I update my T680 (unlock ROW 1.04) with this custom ROM, I am still be able to flash the official ROW update from Palm later on right???

    I thought when a newer ROW update is out, it will check FW version before updating. With this custom update, the FW will be R01.34 ATT, and I believe for unlock T680 ROW the FW R01.xx without 3-letter carrier. Mine is FW R01.73.

    Again, thank you for your hard work and contribution!!!
  20.    #100  
    Quote Originally Posted by ahvl View Post
    Thank you for your reply, jamesgangut!

    Let me repeat your comment if I understand it correct.
    If I update my T680 (unlock ROW 1.04) with this custom ROM, I am still be able to flash the official ROW update from Palm later on right???

    I thought when a newer ROW update is out, it will check FW version before updating. With this custom update, the FW will be R01.34 ATT, and I believe for unlock T680 ROW the FW R01.xx without 3-letter carrier. Mine is FW R01.73.

    Again, thank you for your hard work and contribution!!!
    We are leaving the token ROW in place for that reason. No guarentees but that is what I am planning. We can always try to change the values if needed in the future if there is a problem the way we have this working now.
    PalmIII > PalmIIIx > PalmIIIxe > TRGPro > Handera 330 > Zire71 > Treo600 > Treo650 > Treo680 > Treo750 > Centro > TreoPro > iPhone 32GB 3GS

Posting Permissions